## rust-enum-iterator 0.6.0

=== debian/changelog ===
rust-enum-iterator (0.6.0-1) unstable; urgency=medium

  * Package enum-iterator 0.6.0 from crates.io using debcargo 2.4.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 03 Apr 2020 12:03:59 +0200
