=== debian/control ===
Source: rust-enum-iterator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-iterator-derive-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-iterator
Homepage: https://github.com/stephaneyfx/enum-iterator

Package: librust-enum-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-iterator-derive-0.6+default-dev
Provides:
 librust-enum-iterator+default-dev (= ${binary:Version}),
 librust-enum-iterator-0-dev (= ${binary:Version}),
 librust-enum-iterator-0+default-dev (= ${binary:Version}),
 librust-enum-iterator-0.6-dev (= ${binary:Version}),
 librust-enum-iterator-0.6+default-dev (= ${binary:Version}),
 librust-enum-iterator-0.6.0-dev (= ${binary:Version}),
 librust-enum-iterator-0.6.0+default-dev (= ${binary:Version})
Description: Tools to iterate over the variants of a field-less enum - Rust source code
 This package contains the source for the Rust enum-iterator crate, packaged by
 debcargo for use with cargo and dh-cargo.
