## rust-enum-iterator 2.1.0

=== debian/changelog ===
rust-enum-iterator (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-iterator 2.1.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Fri, 30 Aug 2024 16:53:34 +0000
