=== debian/control ===
Source: rust-enum-iterator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-iterator-derive-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Stephan Lachnit <stephanlachnit@protonmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-iterator
Homepage: https://github.com/stephaneyfx/enum-iterator
X-Cargo-Crate: enum-iterator
Rules-Requires-Root: no

Package: librust-enum-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-iterator-derive-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-enum-iterator+default-dev (= ${binary:Version}),
 librust-enum-iterator-2-dev (= ${binary:Version}),
 librust-enum-iterator-2+default-dev (= ${binary:Version}),
 librust-enum-iterator-2.1-dev (= ${binary:Version}),
 librust-enum-iterator-2.1+default-dev (= ${binary:Version}),
 librust-enum-iterator-2.1.0-dev (= ${binary:Version}),
 librust-enum-iterator-2.1.0+default-dev (= ${binary:Version})
Description: Tools to iterate over all values of a type (e.g - Rust source code
 all variants of an enumeration)
 .
 Source code for Debianized Rust crate "enum-iterator"
