=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-iterator 2.1.0 --all-targets --all-features
Features: test-name=rust-enum-iterator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-iterator 2.1.0 --all-targets
Features: test-name=librust-enum-iterator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-iterator 2.1.0 --all-targets --no-default-features
Features: test-name=librust-enum-iterator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
